/* GLOBAL */
html { background: #d9b492; font-family: sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; border-collapse: collapse; border-spacing: 0; }
body { font-family: "Montserrat", sans-serif; color: #2e2425; font-size: 17px; font-weight: 400; line-height: 1.2; background: transparent; }
a { color: #4c76ba; text-decoration: underline; } 
a:hover { text-decoration: underline; outline: 0; color: #d4b387; }
strong, b { font-weight: bold; }
.clr { clear: both; }
.left { float: left; }
.right { float: right; }
.inline-item { display: inline-block; vertical-align: top; }
.tb { display: table; width: 100%; }
.tr { display: table-row; }
.td, .th { display: table-cell; vertical-align: middle; }
.clear-list, .clear-list li { list-style: none; }
.clear-list { padding: 0; margin-bottom: 0; }
.zoom-in { cursor: -moz-zoom-in; cursor: -webkit-zoom-in; cursor: zoom-in; }
.indent-this, .indent p { text-indent: 30px; }
.center { text-align: center; }
.align-left { text-align: left; }
.align-right { text-align: right; }
.align-center { text-align: center; }
html, body, .wrapper, .topbox { height: 100%; }
.wrapper, .bottombox { display: table; width: 100%; position: relative; }
.topbox { display: table-row; }
.overflow { overflow: hidden; }
input[type=file] { margin-bottom: 6px; }
.grecaptcha-badge, .jwlogo { opacity: 0 !important; }
.red-text { color: #D13730; }
hr { position: relative; background: #ed1c24; }
hr::before { content: ""; position: absolute; top: -3px; left: 3%; width: 40%; height: 5px; background: #ed1c24; border-radius: 36px; }
.container { position: relative; }
.header-separator { margin-top: 195px; }
.overflow-hidden { overflow: hidden; }
article img, section img { max-width: 100%; margin-bottom: 25px; }

@media all and (max-width: 580px) {
body { font-size: 14px; }
}

/* GLOBAL TRANSITION */
.butn, .btn i, .main-menu li a, .owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev::before, .owl-carousel .owl-nav .owl-next::before, .mfp-zoom-out .mfp-close, .form-group input.form-control, .form-group textarea, .form-group select.form-control, .head-contacts a, .locations-list .item  figure, .locations-list .item  figure img, .locations-list .item figure::before, .zoom-in::before, .video-link::before, .zoom-in::after, .licenses-list figure img, .forwhom-list li span::after, .forwhom-list li::before, .formbutn { -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -ms-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease; }

/* TEXT EDITOR */
.alignleft { float: left; margin: 0 20px 10px 0; max-width: 400px; }
.alignright { float: right; margin: 0 0 10px 20px; max-width: 400px; }
.aligncenter { display: block; margin: 0 auto 25px auto; }
blockquote { position: relative; padding: 15px 15px 15px 15px; background: #e7f6f6; }
blockquote * { margin: 0; line-height: 1.3; }

/* SECTIONS */
section, article { position: relative; z-index: 1; }
section.out, article.out, main.out { margin-bottom: 65px; }
section.in, article.in, main.in { padding-top: 65px; padding-bottom: 65px; }
section.page-section { margin-top: 50px !important; }

@media all and (max-width: 580px) {
section.in, article.in, main.in { padding-top: 50px; padding-bottom: 50px; }
}

/* TITLES */
.ttl { text-align: center; margin-bottom: 45px; }
.ttl.align-left { text-align: left; }
.ttl.align-right { text-align: right; }
.ttl h1, .ttl h2, .ttl h3 { display: inline-block; position: relative; font-size: 32px; text-transform: uppercase; font-weight: 700; margin: 0; }
.ttl.ttl-light h1, .ttl.ttl-light h2, .ttl.ttl-light h3 { color: #d4b387; }
.ttl.wht * { color: #fff; }

@media (max-width: 1200px) {
.ttl h1, .ttl h2, .ttl h3 { font-size: 30px; }

}

@media (max-width: 992px) {
.ttl h1, .ttl h2, .ttl h3 { font-size: 26px; }
}

@media all and (max-width: 768px) {
.ttl h1, .ttl h2, .ttl h3 { font-size: 24px; }
}

@media all and (max-width: 580px) {
.ttl h1, .ttl h2, .ttl h3 { font-size: 21px; }
}

/* BUTTONS */
.butn { position: relative; display: -ms-flexbox; display: flex; -ms-flex-align: center; align-items: center; -ms-flex-pack: center; justify-content: center; text-align: center; width: 100%; max-width: 320px; padding-left: 15px; padding-right: 15px; height: 45px; color: #ffffff; font-size: 18px; font-weight: 700; text-transform: uppercase;  margin: 0 auto; background: transparent; border: 0; text-decoration: none !important; }
.butn span { position: relative; text-decoration: none; z-index: 5; }
.butn.butn-black { background: #2e2425; border-radius: 36px; }
.butn.butn-black span { color: #d9b492; }
.butn.butn-black::after { display: none; }
.butn.butn-black.min-butn { max-width: 190px; height: 30px; }
.butn.butn-black:hover { -webkit-box-shadow: 0px 0px 15px 6px rgba(46,36,37,0.45); box-shadow: 0px 0px 15px 6px rgba(46,36,37,0.45); text-shadow: rgba(46,36,37,0.45) 0px 0px 15px 6px; }

/* OWL CAROUSEL */
.owl-carousel { position: relative; }
.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next { position: absolute; top: 50%; margin: -16px 0 0 0; width: 32px; height: 32px; border-radius: 100%; outline: none; background: -webkit-linear-gradient(left, rgba(174, 112, 36, 1) 0%, rgba(248, 212, 123, 1) 35%, rgba(238, 168, 76, 1) 65%, rgba(239, 173, 75, 1) 100%) !important; border-radius: 47px; -webkit-box-shadow: 1px 0px 15px 5px rgba(0,0,0,0.1); box-shadow: 1px 0px 15px 5px rgba(0,0,0,0.1); text-indent: -1000px; }
.owl-carousel .owl-nav .owl-prev::after, .owl-carousel .owl-nav .owl-next::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #582900; border-radius: 100%; opacity: 0; }
.owl-carousel .owl-nav .owl-prev { left: -17px; }
.owl-carousel .owl-nav .owl-prev::before { position: absolute; font-family: "FontAwesome"; font-weight: 900; content: "\f053"; font-size: 24px; color: #000; top: 0; left: 0; width: 100%; height: 100%; text-indent: 0; line-height: 32px; z-index: 25; }
.owl-carousel .owl-nav .owl-next { right: -17px; }
.owl-carousel .owl-nav .owl-next::before { position: absolute; font-family: "FontAwesome"; font-weight: 900; content: "\f054"; font-size: 24px; color: #000; top: 0; left: 0; width: 100%; height: 100%; text-indent: 0; line-height: 32px; z-index: 25; }
.owl-carousel .owl-nav .owl-prev:hover::after, .owl-carousel .owl-nav .owl-next:hover::after { opacity: 1; }
.owl-carousel .owl-nav .owl-prev:hover::before, .owl-carousel .owl-nav .owl-next:hover::before { color: #fff !important; }
.owl-carousel .owl-dots { position: absolute; bottom: -40px; left: 0; width: 100%; text-align: center; z-index: 10; }
.owl-carousel .owl-dots button { margin: 0 5px; outline: none; }
.owl-carousel .owl-dots button span { display: block; width: 15px; height: 15px; border: 1px solid #eb5e2c; border-radius: 100%; background: none; }
.owl-carousel .owl-dots button.active span { background: #eb5e2c; }

/* SLICK CUSTOM */
.slick-prev, .slick-next { position: absolute; top: -20px; left: 50%; margin-left: 400px; width: 100px; height: 13px; border: 0; text-align: center; line-height: 24px;  background: transparent; outline: none !important; border-radius: 100%; cursor: pointer; text-indent: -10000px; z-index: 20; }
.slick-prev::before, .slick-next::before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url("../images/arrow.svg") 50% 50% no-repeat; background-size: 100% 100%; z-index: 25; }
.slick-next { margin-left: 490px; }
.slick-next::before { -webkit-transform: scaleX(-1); transform: scaleX(-1); }

/* SLIDER CONTROLS */
.bx-prev, .bx-next { display: block; text-indent: -1000px; position: absolute; top: 0; left: 0; width: 85px; height: 100%; }
.bx-next { left: auto; right: 0; }
.bx-prev:before, .bx-next::before { position: absolute; top: 50%; left: 0; margin-top: -25px; width: 100%; height: 55px; text-align: center; font-family: "FontAwesome"; content: "\f053"; font-size: 55px; color: #fff; text-indent: 0; line-height: 1; z-index: 25; } 
.bx-next::before { content: "\f054"; }
.bx-prev:hover::before, .bx-next:hover::before { color: #0e9293; }
.bx-pager { position: absolute; bottom: 30px !important; left: 0; width: 100%; z-index: 10; }
.bx-wrapper .bx-pager.bx-default-pager a { width: 13px !important; height: 13px !important; border-radius: 100% !important; background: #fff !important; }
.bx-wrapper .bx-pager.bx-default-pager a.active { background: #d4b387 !important; }

@media all and (max-width: 1200px) {
.slick-prev { margin-left: 280px; }
.slick-next { margin-left: 375px; }
}

@media all and (max-width: 992px) {
.slick-prev { margin-left: 155px; }
.slick-next { margin-left: 250px; }
}

@media all and (max-width: 580px) {
.owl-carousel { max-width: 320px; margin: 0 auto; }
}

@media all and (max-width: 385px) {
.owl-carousel { max-width: 280px; }
}

@media all and (max-width: 350px) {
.owl-carousel .owl-nav .owl-prev, .slick-prev { left: -15px; }
.owl-carousel .owl-nav .owl-next, .slick-next { right: -15px; }
}


/* HEADER */
header { position: absolute; top: 0; left: 0; width: 100%; z-index: 550; }

/* HEADER / LOGO */
.logo img { max-width: 200px; }

/* HEADER */
header { background: transparent; }
header .container { padding: 9px 15px; }
header .column-1 { -ms-flex: 0 0 210px; flex: 0 0 210px; max-width: 210px; padding-left: 15px; padding-right: 15px; }
header .column-2 { -ms-flex: 0 0 calc(100% - 210px); flex: 0 0 calc(100% - 210px); max-width: calc(100% - 210px); padding-left: 15px; padding-right: 15px; }
header .column-3 { display: none; }

/* HEADER - MENU */
.main-menu { padding: 0 0 0 45px; }
.main-menu ul { display: flex; justify-content: space-between; }
.main-menu li { display: inline-block; position: relative; }
.main-menu li a { display: block; position: relative; padding: 5px 0; color: #fff; font-size: 16px; text-transform: uppercase; text-decoration: none; }
.main-menu li:hover > a, .main-menu li.active > a { color: #d4b387; }

@media (max-width: 1200px) {
header .column-1 {  -ms-flex: 0 0 calc(100% - 100px); flex: 0 0 calc(100% - 100px); max-width: calc(100% - 100px); }
header .column-2 { display: none; }
header .column-3 { display: block;  -ms-flex: 0 0 100px; flex: 0 0 100px; max-width: 100px; }
}

@media all and (max-width: 580px) {
.logo img { max-width: 135px; }
}

/* MAIN SECTION */
.main-section { padding: 30px 0; z-index: 25; }
.slider, .slider ul, .slider li, .slider li div { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.slider li div::before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(22,14,4,.7); mix-blend-mode: multiply; z-index: 1; }
.slider li:first-child div::before { display: none; }
.bx-wrapper, .bx-viewport { height: 845px !important; }
/*.main-section::before { content: ""; position: absolute; top: 0; left: 50%; margin-left: -605px; width: 240px; height: 565px; background: #3d2428; mix-blend-mode: multiply; opacity: .6; z-index: 2; }
.main-section::after { content: ""; position: absolute; bottom: 0; left: 50%; margin-left: -605px; width: 240px; height: 205px; background: #3d2428; mix-blend-mode: multiply; opacity: .6; }*/
.main-section .row { position: relative; height: 785px; z-inddex: 10; }
.main-section .inner { position: relative; width: 100%; z-index: 6; }
.main-section figure { position: relative; text-align: center; }
.main-section figure img { display: inline-block; max-width: 890px; }
.main-section h3 { color: #d4b387; text-align: center; text-transform: uppercase; padding: 20px 30px; border: 1px solid #d4b387; margin: 0 -50px 30px -50px; }
.main-section h3 br { display: none; }
.main-section .buttons { display: -ms-flexbox; display: flex; -ms-flex-align: center; align-items: center; -ms-flex-pack: end; justify-content: end; }
.main-section .buttons a { position: relative; display: -ms-flexbox; display: flex; -ms-flex-align: center; align-items: center; -ms-flex-pack: center; justify-content: center; text-align: center; background: url("../images/main-butn-bg.jpg") 50% 50% no-repeat; background-size: cover; width: 145px; height: 145px; border-radius: 100%; overflow: hidden; text-decoration: none; -webkit-transition: all .8s ease; -moz-transition: all .8s ease; -ms-transition: all .8s ease; -o-transition: all .8s ease; transition: all .8s ease; z-index: 10; }
.main-section .buttons a span { font-size: 21px; color: #110c0a; font-weight: bold; }
.main-section .buttons a span strong { text-transform: uppercase; }
.main-section .buttons a:hover { -webkit-box-shadow: 0px 0px 15px 12px rgba(229,183,131,0.35); box-shadow: 0px 0px 15px 12px rgba(229,183,131,0.35); text-shadow: rgba(229,183,131,0.35) 0px 0px 15px 12px; }

@media (max-width: 992px) {
.main-section .row { height: 720px; }
.main-section { overflow: hidden; }
.main-section h3 { padding: 10px 20px; font-size: 26px; }
.main-section figure img { max-width: 100%; }
}

@media all and (max-width: 768px) {
.main-section h3 { font-size: 22px; }
}

@media all and (max-width: 580px) {
.main-section .row { height: 100vh; }
.main-section h3 { margin-left: 0; margin-right: 0; }
.main-section h3 br { display: none; }
.main-section h3 { font-size: 19px; }
.main-section .buttons { display: block; }
.main-section figure img { margin: 0; }
.main-section .inner { padding-left: 15px; padding-right: 15px; padding-bottom: 55px; }
.main-section .row { height: calc(100vh - 60px); }
.main-section .buttons a { width: 114px; height: 114px; margin: 0 auto; }
.main-section .buttons a span { font-size: 17px; }
}

/* ABOUT SECTION */
.about-section.in { padding-bottom: 50px; background: #160e04; text-align: center; }
.about-section .ttl { text-align: center; margin-bottom: 20px; }
.about-section p { color: #f4dfd2; line-height: 1.6; text-transform: uppercase; }

@media (max-width: 1200px) {
.about-section .ttl br { display: none; }
}

@media all and (max-width: 580px) {
.about-section p { font-size: 14px; }
}

/* FEATURES SECTION */
.features-section { background: url("../images/features-bg.jpg") 50% 50% no-repeat; background-size: cover; }
.features-list { text-align: center; }
.features-list li { display: inline-block; vertical-align: top; color: #2e2425; font-size: 20px; font-weight: 600; margin: 0 25px 25px 25px; }
.features-list li .item { border: 2px solid #d4b387; padding: 15px 40px; -webkit-box-shadow: inset 0px 0px 5px 1px rgba(0,0,0,.7); box-shadow: inset 0px 0px 5px 1px rgba(0,0,0,.7); }
.features-list strong { font-weight: 800; }

/* LOCATIONS SECTION */
.locations-section { background: url("../images/locations-bg.jpg") fixed no-repeat; background-size: cover; }
.locations-list > li { margin-bottom: 50px; }
.locations-list .item { position: relative; display: -ms-flexbox; display: flex; -ms-flex-align: center; align-items: center; height: 360px; }
.locations-list .item figure { position: absolute; top: 0; right: 80px; }
.locations-list .item figure div { position: relative; width: 480px; height: 330px; overflow: hidden; }
.locations-list .item figure img { position: absolute; top: 50%; left: 50%; width: 100%; height: 100%; object-fit: cover; transform: translate(-50%, -50%); margin: 0; }
.locations-list .item figure::before { content: ""; position: absolute; top: 30px; left: -65px; width: 3000px; height: calc(100% - 60px); border: 1px solid #b18d75; }
.locations-list .item .location-header { display: -ms-flexbox; display: flex; -ms-flex-align: center; align-items: center; margin-bottom: 15px; }
.locations-list .item h3 { color: #d4b387; font-size: 24px; font-weight: bold; text-transform: uppercase; padding: 2px 6px; border: 1px solid #b18d75; margin-right: 10px; margin-bottom: 0; }
.location-info { max-width: 465px; }
.locaton-size { color: #e7cfc1; }
.locations-list .item p { color: #d4b387; text-transform: uppercase; font-style: italic; margin: 0 0 15px 0; }
.locations-list .item p i { margin-right: 4px; }
.locations-list .item ul { margin-bottom: 15px; }
.locations-list .item li { position: relative; color: #d4b387; text-transform: uppercase; font-style: italic; padding-left: 20px; margin-left: -40px; margin-bottom: 5px; }
.locations-list .item li::before { content: ""; position: absolute; top: 5px; left: 0; width: 7px; height: 7px; border-radius: 100%; background: #cb4535; }
.locations-list .item p i { color: #cb4535; }
.locations-list > li:nth-child(even) .item { -ms-flex-pack: end; justify-content: end; } 
.locations-list > li:nth-child(even) .item figure { right: auto; left: 0; }
.locations-list > li:nth-child(even) .item figure::before { left: auto; right: -65px; }
/*.locations-list > li:nth-child(even) .item figure::before { content: ""; position: absolute; top: -115px; left: 30px; width: calc(100% - 60px); height: calc(100% + 230px); border: 1px solid #b18d75; } */
.locations-list > li:hover figure img { scale: 1.08; }
.locations-list > li:hover figure::before { left: -90px; }
/*.locations-list > li:nth-child(even):hover figure::before { left: 30px; top: -145px; } */
.locations-list > li:nth-child(even):hover figure::before { right: -90px; }
.locations-list > li:last-child { margin-bottom: 0; }
.locations-section .buttons { margin-top: 35px; }
 
@media (max-width: 1200px) {
.locations-list .item figure div { width: 390px; height: 300px; }
.location-info { max-width: 425px; }
.locations-list .item figure::before { left: -30px !important; }
.locations-list > li:nth-child(even) .item figure::before { left: auto !important; right: -30px !important; }
.locations-list .item h3 { font-size: 22px; }
}

@media (max-width: 992px) {
.locations-list .item figure { right: 0 !important; }
.locations-list > li:nth-child(even) .item figure { left: 0 !important; }
.locations-list .item { height: 395px; }
.locations-list .item figure { width: 285px; }
.locations-list .item figure div { width: 285px; height: 375px; }
.location-info { max-width: 350px; }
.locations-list .item p, .locations-list .item li { font-size: 15px; }
.locations-list .item h3 { font-size: 18px; }
}

@media all and (max-width: 768px) {
.locations-list .item { display: block; height: auto; }
.locations-list .item figure { position: relative; top: auto; left: auto; right: auto; width: 100%; }
.locations-list .item figure div { width: 100%; height: 280px; }
.location-info { max-width: 100%; }
.locations-list .item h3 { font-size: 24px; }
}

@media all and (max-width: 580px) {
.locations-list > li { margin-bottom: 25px; }
.locations-list .item figure div { height: 215px; }
.locations-list .item h3 { font-size: 16px; }
.locations-list .item p, .locations-list .item li { font-size: 14px; }
}

/* GALLERY SECTION */
.gallery-section { background: #160e04; }
.gallery-section .ttl { margin-bottom: 20px; }
.gallery-section .inner { max-width: 900px; margin: 0 auto; }
.gallery-slider-wrapper { margin-bottom: 55px; }
.gallery-slider-wrapper figure { margin: 15px; }
.gallery-section .column-1 { width: 39%; padding-left: 15px; padding-right: 15px; }
.gallery-section .column-2 { width: 61%; padding-left: 15px; padding-right: 15px; }
.schema-inner { margin-bottom: 55px; }
.schema-inner a { display: block; max-width: 650px; margin: 0 auto; }
.schema-inner a img { border: 1px solid #d4b387; padding: 10px; margin: 0; }
 
@media (max-width: 1200px) {
.gallery-section .column-1 { width: 48%; }
.gallery-section .column-2 { width: 52%; }
}

@media (max-width: 992px) {
.gallery-section .column-1, .gallery-section .column-2 { width: 100%; }
}

/* VIDEO SECTION */
.video-wrapper { position: relative; text-align: center; }
.video-wrapper .in { position: relative; max-width: 900px; margin: 0 auto; }
.play-video { width: 100%; height: 0; padding-bottom: 56.22%; overflow: hidden; }
.play-video .jwplayer, .play-video iframe { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; border: 0; }

/* SMARTHOME SECTION */
.smarthome-section { background: url("../images/features-bg.jpg") 50% 50% no-repeat; background-size: cover; }
.smarthome-section .ttl h2 strong { display: block; font-size: 44px; }
.smarthome-section .ttl br { display: none; }
.smartfeatures-list { -ms-flex-pack: center; justify-content: center; }
.smartfeatures-list .column { -ms-flex: 0 0 20%; flex: 0 0 20%; max-width: 20%; }
.smartfeatures-list figure { position: relative; display: -ms-flexbox; display: flex; -ms-flex-align: center; align-items: center; -ms-flex-pack: center; justify-content: center; width: 190px; height: 190px; margin: 0 auto 25px auto; }
.smartfeatures-list figure::after { content: ""; position: absolute; top: -7px; left: 50%; margin-left: -102px; width: 210px; height: 210px; background: url("../images/smartfeature-iconbg.png") 50% 50% no-repeat; }
.smartfeatures-list figure img { position: relative; width: auto; height: auto; max-width: 70%; max-height: 70%; margin: 0; transform-style: preserve-3d; -webkit-transition: all .8s ease; -moz-transition: all .8s ease; -ms-transition: all .8s ease; -o-transition: all .8s ease; transition: all .8s ease; z-index: 10; }
.smartfeatures-list h3 { text-align: center; font-size: 18px; text-transform: uppercase; font-weight: bold; }
.smartfeatures-list .item:hover figure img { transform: rotateY(360deg); }

@media (max-width: 1200px) {
.smartfeatures-list figure::after { width: 160px; height: 160px; background-size: 100% 100%; }
.smartfeatures-list figure::after { margin-left: -80px; }
.smartfeatures-list figure { width: 140px; height: 140px; }
.smarthome-section .ttl h2 strong { font-size: 42px; }
}

@media (max-width: 992px) {
.in.smarthome-section { padding-bottom: 50px; }
.smartfeatures-list .column { -ms-flex: 0 0 33.33%; flex: 0 0 33.33%; max-width: 33.33%; margin-bottom: 25px; }
}

@media all and (max-width: 768px) {
.smarthome-section .ttl h2 strong { font-size: 32px; }
.smartfeatures-list .column { -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; }
.smartfeatures-list figure { width: 106px; height: 106px; }
.smartfeatures-list figure::after { width: 120px; height: 120px; margin-left: -60px; }
.smarthome-section .ttl br { display: block; }
.smarthome-section .ttl h2 strong { font-size: 27px; }
.smartfeatures-list h3 { font-size: 17px; padding: 0 10px; }
}

@media all and (max-width: 580px) {
.smartfeatures-list figure { width: 80px; height: 80px; }
.smartfeatures-list figure::after { width: 95px; height: 95px; margin-left: -47px; }
}

/* FORWHOM SECTION */
.forwhom-section { background: #efe0d2; }
.forwhom-list { max-width: 980px; margin: 0 auto; border-bottom: 2px solid #34271c; padding-bottom: 25px; }
.forwhom-list li { position: relative; padding-left: 45px; padding-right: 15px; font-size: 20px; font-weight: bold; text-transform: uppercase; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; margin-bottom: 16px; }
.forwhom-list li span { position: relative; display: inline-block; }
/*.forwhom-list li:nth-child(odd) { -ms-flex: 0 0 calc(100% - 165px); flex: 0 0 calc(100% - 165px); max-width: calc(100% - 165px); }
.forwhom-list li:nth-child(even) { -ms-flex: 0 0 165px; flex: 0 0 165px; max-width: 165px; } */
.forwhom-list li::before { content: ""; position: absolute; top: -2px; left: 0; width: 30px; height: 30px; background: url("../images/forwhom-icon.png") 50% 50% no-repeat; background-size: 100% 100%; text-align: center; line-height: 24px; z-index: 25; }
.forwhom-list li span::after { content: ""; position: absolute; bottom: 0; left: 0; width: 0; height: 1.5px; background: #cb4535; }
.forwhom-list li:hover span::after { width: 100%; }
.forwhom-list li:hover::before { scale: 1.2; }
.forwhom-section .buttons { margin-top: 35px; margin-bottom: 55px; }
.forwhom-section .buttons a { margin: 0; min-width: 320px; }
.forwhom-section .row > div:first-child .buttons { float: right; }


@media (max-width: 992px) {
.forwhom-list li::before { top: -3px; }
.forwhom-list li { font-size: 17px; }
}

@media all and (max-width: 768px) {
.forwhom-list li::before { top: -5px; }
.forwhom-list li { font-size: 15px; }
.forwhom-section .row > div:first-child .buttons { float: none; }
.forwhom-section .buttons { margin-bottom: 0; }
.forwhom-section .buttons a { min-width: 280px; margin: 0 auto; }


}

@media all and (max-width: 580px) {
.forwhom-list li { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
}

/* SUMMARY SECTION */
.summary-section { background: url("../images/summary-bg.jpg") fixed no-repeat; background-size: cover; }
.summary-list .item { position: relative; padding-left: 120px; margin-bottom: 35px; }
.summary-list > div:first-child .item { margin-bottom: 85px; }
.summary-list .item:last-child { margin-bottom: 0 !important; }
.summary-list .item figure { position: absolute; top: 0; left: 0; display: -ms-flexbox; display: flex; -ms-flex-align: center; align-items: center; -ms-flex-pack: center; justify-content: center; width: 80px; height: 80px; }
.summary-list .item figure img { position: relative; width: auto; height: auto; max-width: 100%; max-height: 100%; margin: 0; transform-style: preserve-3d; -webkit-transition: all .8s ease; -moz-transition: all .8s ease; -ms-transition: all .8s ease; -o-transition: all .8s ease; transition: all .8s ease; z-index: 10; }
.summary-list .item h3 { color: #d4b387; font-size: 20px; font-weight: bold; text-transform: uppercase; }
.summary-list .item p, .summary-list .item li { color: #ead6c9; }
.summary-list .item p { margin-bottom: 5px; }
.summary-list .item p strong { font-weight: normal; text-transform: uppercase; }
.summary-list .item:hover figure img { transform: rotateY(360deg); }

@media (max-width: 992px) {
.summary-list .item p, .summary-list .item li { font-size: 15px; }
.summary-list .item p br { display: none; }
.summary-list .item h3 { font-size: 18px; }
}

@media all and (max-width: 768px) {
.summary-list > div:first-child .item { margin-bottom: 35px; }
}

@media all and (max-width: 580px) {
.summary-section { background-attachment: scroll !important; }
.summary-list .item figure { width: 60px; height: 50px; }
.summary-list .item { padding-left: 80px; }
.summary-list .item p, .summary-list .item li {  font-size: 14px; }
}

/* GRID */
.grid-item { position: relative; display: block; overflow: hidden; width: 100%; }
.grid-item a { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.grid-item a img { position: absolute; top: 50%; left: 50%; width: 100%; height: 100%; object-fit: cover; transform: translate(-50%, -50%); margin: 0; }
.grid-item:hover a { scale: 1.11; }
.zoom-in, .video-link { display: block; position: relative; }
.zoom-in::before, .video-link::before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; color: #fff; line-height: 100%; text-align: center; font-size: 32px; background: url("../images/locations-bg.jpg") 50% 50% no-repeat; opacity: 0; z-index: 2; }
.zoom-in::after { position: absolute; top: 50%; left: 50%; margin: -16px 0 0 -16px; font-family: "FontAwesome"; content: "\f00e"; color: #fff; line-height: 1; text-align: center; font-size: 52px; opacity: 0; z-index: 3; }
.video-link::after { position: absolute; top: 50%; left: 50%; margin: -16px 0 0 -16px; font-family: "FontAwesome"; content: "\f04b"; color: #fff; line-height: 1; text-align: center; font-size: 45px; opacity: 1; z-index: 3; }
.zoom-in:hover::after, .video-link:hover::after { opacity: 1; }
.zoom-in:hover::before, .video-link:hover::before { opacity: .85; }

/* POPUPS */
.mfp-zoom-out .mfp-content { width: auto !important; vertical-align: middle !important; display: inline-block; margin-top: 35px; margin-bottom: 35px; } 
.mfp-zoom-out .white-popup { display: block !important; position: relative; width: 510px !important; padding: 30px 30px 25px 30px; background: #fff; -webkit-box-shadow: 13px 13px 25px rgba(0,0,0,0.15); -moz-box-shadow: 13px 13px 25px rgba(0,0,0,0.15); box-shadow: 13px 13px 25px rgba(0,0,0,0.15); border: 1px solid #B8B8B8; border-radius: 16px; z-index: 100000; }
.mfp-zoom-out .white-popup::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: -webkit-linear-gradient(left, rgba(174, 112, 36, 1) 0%, rgba(248, 212, 123, 1) 35%, rgba(238, 168, 76, 1) 65%, rgba(239, 173, 75, 1) 100%); border-radius: 16px; opacity: .4; }
.mfp-zoom-out .mfp-close, .modal a.close-modal { top: -55px !important; right: 0 !important; color: #fff !important; background: #582900; font-size: 35px !important; border: 0 !important; border-radius: 100%; opacity: 1 !important; }
.mfp-zoom-out .mfp-close:hover { background: #904503; color: #fff !important; }
.mfp-zoom-out.mfp-bg { background: #fff !important; opacity: .92 !important; } 
.mfp-zoom-out .mfp-with-anim { opacity: 0; transition: all 0.3s ease-in-out; transform: scale(1.3); }
.mfp-zoom-out.mfp-bg { opacity: 0; transition: all 0.3s ease-out; }
.mfp-zoom-out.mfp-ready .mfp-with-anim { opacity: 1; transform: scale(1); }
.mfp-zoom-out.mfp-ready.mfp-bg { opacity: 0.8; }
.mfp-zoom-out.mfp-removing .mfp-with-anim { transform: scale(1.3); opacity: 0; }
.mfp-zoom-out.mfp-removing.mfp-bg { opacity: 0; }
.form-group.requaired { color: #fff; font-size: 14px; text-align: center; margin-bottom: 30px; }
.mfp-zoom-out .white-popup.map-popup { width: 920px !important; padding-bottom: 0; }
.popup-map-inner { position: relative; height: 440px; margin-left: -30px; margin-right: -30px; margin-top: 35px; }
.popup-map-inner iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0; }
.mfp-zoom-out h3 { color: #000; margin-bottom: 15px; }

@media all and (max-width: 580px) {
.mfp-zoom-out .white-popup { width: 100% !important; padding: 30px 20px 25px 20px; }
}

/* FORMS */
.form-wrapper { position: relative; z-index: 10; }
.singlepage-section form, .singlepage-section .wpcf7-response-output { max-width: 580px; margin: 0 auto !important; }
.singlepage-section form { padding: 30px 35px; background: rgba(255,255,255,.85); border-radius: 16px; -webkit-box-shadow: 1px 0px 15px 5px rgba(0,0,0,0.07); box-shadow: 1px 0px 15px 5px rgba(0,0,0,0.07); }
.form-wrapper .form-bg-repeater { position: absolute; top: 233px; left: 0; width: 100%; height: calc(100% - 278px); background: url("../images/house-repeater.png") repeat-y; background-size: 518px auto; }
.form-wrapper .inner { position: relative; padding: 0 140px 0 95px; }
.form-wrapper .inner h2 { font-size: 22px; text-transform: uppercase; text-align: center; }
.form-wrapper .inner p { font-size: 14px; text-align: center; }
.form-wrapper .inner h3 { font-size: 20px; text-transform: uppercase; text-align: center; margin-bottom: 10px; }
.form-group { position: relative; margin-bottom: 15px; }
.select-group { z-index: 15; }
.form-group:last-child { margin-bottom: 0 !important; }
.form-group input.form-control, .form-group textarea, .form-group select.form-control, .woocommerce form .form-row .input-text, .woocommerce form .form-row .input-text { font-family: 'Brutal Type'; color: #6f6f6f; font-size: 16px; border: 0; background: #fff; padding: 14px 15px; height: auto; border: 1px solid #060200; border-radius: 5px; }
.form-group select.form-control { padding-left: 10px; }
.form-group select.form-control { height: auto !important; }
.form-group input.form-control::-webkit-input-placeholder, .woocommerce form .form-row .input-text::-webkit-input-placeholder { font-family: "Montserrat", sans-serif; color: #6f6f6f; font-size: 16px; }
.form-group input.form-control::-moz-placeholder, .woocommerce form .form-row .input-text::-moz-placeholder { font-family: "Montserrat", sans-serif; color: #6f6f6f; font-size: 16px; }
.form-group input.form-control:-ms-input-placeholder, .woocommerce form .form-row .input-text:-ms-input-placeholder { font-family: "Montserrat", sans-serif; color: #6f6f6f; font-size: 16px; }
.form-group input.form-control:-moz-placeholder, .woocommerce form .form-row .input-text:-moz-placeholder { font-family: "Montserrat", sans-serif; color: #6f6f6f; font-size: 16px; }
.form-group textarea::-webkit-input-placeholder, .woocommerce form .form-row .input-text::-webkit-input-placeholder { font-family: "Montserrat", sans-serif; color: #6f6f6f; font-size: 16px; }
.form-group textarea::-moz-placeholder, .woocommerce form .form-row .input-text::-moz-placeholder { font-family: "Montserrat", sans-serif; color: #6f6f6f; font-size: 16px; }
.form-group textarea:-ms-input-placeholder, .woocommerce form .form-row .input-text:-ms-input-placeholder { font-family: "Montserrat", sans-serif; color: #6f6f6f; font-size: 16px; }
.form-group textarea:-moz-placeholder, .woocommerce form .form-row .input-text:-moz-placeholder { font-family: "Montserrat", sans-serif; color: #6f6f6f; font-size: 16px; }
.form-group select::-webkit-input-placeholder { font-family: "Montserrat", sans-serif; color: #6f6f6f; font-size: 16px; }
.form-group select::-moz-placeholder { font-family: "Montserrat", sans-serif; color: #6f6f6f; font-size: 16px; }
.form-group select:-ms-input-placeholder { font-family: "Montserrat", sans-serif; color: #6f6f6f; font-size: 16px; }
.form-group select:-moz-placeholder { font-family: "Montserrat", sans-serif; color: #6f6f6f; font-size: 16px; }
.form-group input.form-control.wpcf7-not-valid, .form-group textarea.wpcf7-not-valid { background: #ffdfdf !important; }
.form-group textarea { max-height: 65px; }
.form-group input.form-control.wpcf7-not-valid, .form-group textarea.wpcf7-not-valid, select.wpcf7-not-valid { background: #ff96a4 !important; }
.hidden-form-group { display: none; }
.wpcf7 form .wpcf7-response-output { margin-left: 0; margin-right: 0; }
.form-input.wpcf7-not-valid, .form-textarea.wpcf7-not-valid { border-color: #f03952; border-width: 1px !important; color: #000; font-size: 15px; line-height: 1.2; } 
.ajax-loader { position: absolute !important; top: 12px !important; left: 0; width: 15px; height: 15px; margin: 0 !important; background: #ffffff; border-radius: 15px; }
.wpcf7-not-valid-tip, .screen-reader-response { display: none !important; }
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.sent .wpcf7-response-output { background: #fff; font-size: 15px; line-height: 1.2; }
.agree { margin: 0 0 15px 0; }
.agree span.wpcf7-list-item { margin: 0; padding: 0 4px; }
.agree span.wpcf7-validates-as-required { border-bottom: 2px solid rgba(255,255,255,0); margin: 0 6px 0 0; }
.form-group input.form-control.wpcf7-not-valid, .form-group textarea.wpcf7-not-valid, .form-control.no-valid { background: #ffdfdf !important; border-color: red !important; }
.agree a { color: #000; font-size: 15px; text-decoration: underline; }
form p, .form-group p, .agree p { font-size: 15px; line-height: 1.2; }
.agree .wpcf7-list-item-label { display: none; }
.wpcf7-spinner { position: absolute; top: 11px; left: 10px; margin: 0; }
.form-group.put-service { overflow: hidden; margin-bottom: 20px; }
.form-group.put-service p { margin: 0; }
.put-service input.form-control { color: #000; font-size: 18px; font-weight: bold; background: transparent; border: 0; padding: 6px 15px; pointer-events: none; }
.put-service::after { content: ""; position: absolute; top: 0; left: -30px; width: calc(100% + 60px); height: 100%; background: -webkit-linear-gradient(left, rgba(174, 112, 36, 1) 0%, rgba(248, 212, 123, 1) 35%, rgba(238, 168, 76, 1) 65%, rgba(239, 173, 75, 1) 100%); opacity: .6; z-index: -1; }
.wpa-test-msg { display: none !important; }
.form-group select option:first-child { display: none; }
.form-group select option:last-child { border-bottom: 1px solid #000; }

/* FOOTER */
footer { position: relative; padding: 85px 0 0 0; background: url("../images/footer-bg.jpg") 50% 50% no-repeat; background-size: cover; overflow: hidden; }
footer * { color: #ead6c9; }
footer .row { margin-bottom: 25px; }
footer h3 { position: relative; padding-left: 30px; color: #d4b387; font-size: 20px; text-transform: uppercase; margin-top: 35px; }
footer h3 i { position: absolute; top: 2px; left: 0; }
footer h3 i.fa-envelope { left: -3px; }
footer p { position: relative; padding-left: 30px; }
footer p strong { color: #d4b387; }
footer a { text-decoration: none; }
.licenses-list { margin-top: 25px; }
.licenses-list figure { display: -ms-flexbox; display: flex; -ms-flex-align: center; align-items: center; -ms-flex-pack: center; justify-content: center; height: 155px; margin: 0; }
.licenses-list figure img { height: auto; max-width: 100%; max-height: 100%; margin: 0; }
.licenses-list a:hover img { scale: 1.08; }
.licenses-list p { padding-left: 0; font-size: 14px; text-align: center; }
.map { position: relative; height: 490px; }
.map iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* SUBSCRIBLE */
#static-form-container { position: relative; width: auto !important; background: transparent !important; padding: 25px 0!important; margin: 0 !important; border-radius: 0 !important; text-align: left !important; margin-top: 30px; }
#static-form-container::before { content: ""; position: absolute; top: 0; left: -5000px; width: 15000px; height: 100%; background: rgba(0,0,0,.50); }
#static-form-container h3 { text-align: left; color: #d4b387; font-size: 25px; text-transform: uppercase; font-weight: 500; margin: 0; }
#static-form-container label { font-size: 14px; }
#static-form-container label a { color: #fff; }
#static-form-container h3, #static-form-container .form-group { margin-bottom: 15px !important; }
#static-form-container .column-1 { position: relative; -ms-flex: 0 0 35%; flex: 0 0 35%; max-width: 35%; padding-left: 15px; padding-right: 15px; }
#static-form-container .column-2 { position: relative; -ms-flex: 0 0 65%; flex: 0 0 65%; max-width: 65%; padding-left: 15px; padding-right: 15px; }
.formbutn { display: block; width: 100%; padding: 12px 15px; color: #000; font-size: 18px; text-transform: uppercase; font-weight: bold; text-decoration: none; background: #d4b387; text-align: center; border-radius: 8px; margin-bottom: 15px; border: 0; cursor: pointer; outline: none; }
.formbutn:hover { background: #9f753e; }
#static-form-container h3, #static-form-container p { padding-left: 0 !important; }

@media (max-width: 992px) {
#static-form-container .column-1, #static-form-container .column-2 { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
#static-form-container .column-1 { margin-bottom: 0; }
#static-form-container .column-1 br { display: none; }
}

@media all and (max-width: 580px) {
footer { padding: 50px 0; }
.licenses-list > div { -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; }
#static-form-container h3 { font-size: 21px; }
}

/* RESPONSIVE */
.navi-button { font-size: 21px; padding: 0; font-size: 16px; color: #fff; font-weight: bold; text-transform: uppercase; cursor: pointer; }
.navi-button i, .mobile-search-btn i { vertical-align: top; font-size: 26px; color: #d4b387; margin: -4px 8px 0 0; }
header.nobg .navi-button, header.nobg .navi-button i, header.nobg .mobile-search-btn i { color: #D13730; }
.navi-button i, .navi-button.show i.fa-bars { display: none; }
.navi-button i.fa-bars { display: inline-block; }
.navi-button.show i.fa-times { display: inline-block; }
.pushmenu { width: 210px; height: 100%; top: 0; z-index: 100000; position: fixed; overflow-x: scroll; background: url("../images/locations-bg.jpg") 50% 50% no-repeat; background-size: cover; }
.pushmenu-butn { display: none; }
.pushmenu-push-toleft .pushmenu-butn { display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 10000; }
.pushmenu-box { margin: 15px 0 35px 0; }
.pushmenu ul { list-style: none; margin: 0; padding: 0; }
.pushmenu li { background: none; padding: 0; margin: 0; position: relative; }
.pushmenu li a:before { content: ""; position: absolute; top: 20px; left: 15px; width: 3px; height: 3px; background: #fff; z-index: 10; }
.pushmenu li a, .pushmenu li span { display: block; padding: 11px 15px 11px 30px; color: #fff; font-size: 16px; font-weight: 600; text-decoration: none; border-bottom: 1px solid rgba(255,255,255,0.30); }
.pushmenu li.main-menu-item-53 a { font-weight: bold; }
.pushmenu li a:hover { background: #000; text-decoration: none; }
.pushmenu li.current-menu-item a { }
.pushmenu li.main-menu-item-has-children > a { padding-left: 35px; }
.pushmenu li.main-menu-item-has-children > a:before { content: "-"; position: absolute; top: 11px; left: 15px; color: #ffffff; background: none; font-size: 16px; font-weight: bold; z-index: 5; }
.pushmenu li.main-menu-item-has-children.hide > a:before { content: "+"; }
.pushmenu li.main-menu-item-has-children.hide > ul { display: none; }
.pushmenu ul ul { display: none; }
.mobile-navi ::-webkit-scrollbar { display: none; }
.pushmenu::-webkit-scrollbar { display: none; }
.pushmenu-left { right: -210px; }
.pushmenu-left.pushmenu-open { right: 0; -webkit-box-shadow: 0px 10px 28px -8px rgba(0,0,0,0.55); -moz-box-shadow: 0px 10px 28px -8px rgba(0,0,0,0.55); box-shadow: 0px 10px 28px -8px rgba(0,0,0,0.55); }
.pushmenu-push { overflow-x: hidden; position: relative; right: 0; }
.pushmenu-push-toleft { right: 105px; }
.pushmenu, .pushmenu-push, .pushmenu li a, .fixed-socials, header { -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease; }
.pushmenu .pushmenu-list { margin-bottom: 25px !important; }
* { -webkit-text-size-adjust: none; }

/* EVENTS */
.events-page { padding-bottom: 55px; }
.events-page::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #83502C; background: -webkit-linear-gradient(90deg,rgba(131, 80, 44, 1) 0%, rgba(151, 104, 67, 1) 99%); background: -moz-linear-gradient(90deg,rgba(131, 80, 44, 1) 0%, rgba(151, 104, 67, 1) 99%); background: linear-gradient(90deg,rgba(131, 80, 44, 1) 0%, rgba(151, 104, 67, 1) 99%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#83502C", endColorstr="#976843", GradientType=1); z-index: -1; }
.events-page .page-head { padding-top: 150px; margin-bottom: 55px; }
.events-page .page-head .row { position: relative; height: 250px; }
.events-page .page-head .row .ttl { position: absolute; bottom: -70px; left: 0; width: 100%; }
.events-page .page-head .row .ttl h1 { display: inline-block; background: #83512d; padding: 10px 25px; color: #f5cd97; font-size: 48px; font-weight: 600; letter-spacing: 4px; -webkit-box-shadow: 1px 0px 15px 5px rgba(0,0,0,0.3); box-shadow: 1px 0px 15px 5px rgba(0,0,0,0.3); text-shadow: rgba(0, 0, 0, .6) 2px 2px 0; }
.events-inner h2 { position: relative; padding: 60px 0; font-weight: bold; text-transform: uppercase; text-align: center; text-shadow: rgba(245, 205, 151, .2) 1px 1px 0; margin-bottom: 25px; }
.events-inner h2::before, .events-inner h2::after { content: ""; position: absolute; top: 0; left: 50%; width: 1.5px; height: 50px; background: #000; }
.events-inner h2::after { top: auto; bottom: 0; }
.events-page-list { width: 750px; margin: 0 auto; }
.events-page-list li { padding: 25px; background: #cfa072; background: #A8794B; background: -webkit-linear-gradient(90deg,rgba(168, 121, 75, 1) 0%, rgba(171, 121, 73, 1) 99%); background: -moz-linear-gradient(90deg,rgba(168, 121, 75, 1) 0%, rgba(171, 121, 73, 1) 99%); background: linear-gradient(90deg,rgba(168, 121, 75, 1) 0%, rgba(171, 121, 73, 1) 99%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#A8794B", endColorstr="#AB7949", GradientType=1); -webkit-box-shadow: 1px 0px 15px 5px rgba(0,0,0,0.15); box-shadow: 1px 0px 15px 5px rgba(0,0,0,0.15); margin-bottom: 55px; }
.events-page-list li .inner { position: relative; padding-left: 150px; }
.events-page-list li .event-dates { position: absolute; top: -45px; left: 0; width: 125px; height: calc(100% + 105px); text-align: right; padding: 25px; display: -ms-flexbox; display: flex; -ms-flex-align: center; align-items: center; -ms-flex-pack: center; justify-content: center; color: #f5cd97; font-size: 23px; font-weight: 700; text-shadow: rgba(0, 0, 0, .35) 1px 1px 0; }
.events-page-list li.event-wlink .event-dates { height: calc(100% + 85px); }
.events-page-list li .event-dates::before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 2.5px solid #f6b46d; -webkit-box-shadow: 0px 0px 0px 2px #000000; box-shadow: 0px 0px 0px 2px #916840; }
.events-page-list li .event-dates::after { content: ""; position: absolute; top: 57px; right: -5px; width: 6px; height: 6px; background: #fcd3a1; border: 6px solid #f6b46d; border-radius: 100%; -webkit-box-shadow: 0px 0px 0px 2px #000000; box-shadow: 0px 0px 0px 2px #916840; }
.events-page-list li:last-child { margin-bottom: 0; }
.events-page-list li h3 { color: #f5cd97; font-size: 29px; font-weight: 700; text-transform: uppercase; text-shadow: rgba(0, 0, 0, .35) 1px 1px 0; }
.event-speakers { margin-bottom: 15px; }
.event-speakers > div { padding-left: 15px; padding-right: 15px; }
.event-speakers .column-2 { padding-left: 6px; }
.events-page-list p { font-weight: 600; }

@media (max-width: 992px) {
.events-page .page-head .row .ttl h1 { font-size: 40px; }
.events-page .page-head figure img { max-width: 570px }
.events-page-list { width: 100%; }
.events-page-list li h3 { font-size: 26px; }
}

@media all and (max-width: 768px) {
.events-page .page-head .row .ttl h1 { font-size: 35px; }
.events-page-list li .event-dates { width: 90px; }
.events-page-list li .inner { padding-left: 115px; }
.event-speakers .column-2 { padding-left: 15px; }
.events-page-list li h3 { font-size: 19px; }
.event-speakers div, .event-speakers-about p { font-size: 14px; }
.events-page-list li .event-dates { font-size: 19px; }
.event-info .buttons a { font-size: 15px; }
.events-inner h2 { font-size: 27px; }
.events-page .page-head figure img { max-width: 465px; }
.events-page .page-head .row { height: 185px; }
.events-page .page-head .row .ttl h1 { font-size: 32px; letter-spacing: 1px; }
}

@media all and (max-width: 580px) {
.events-page .page-head figure { text-align: center; }
.events-page .page-head figure img { max-width: 85%; }
.events-page-list li { padding: 25px 15px; }
.events-page-list li .inner { padding-left: 85px; }
.events-page-list li .event-dates { width: 65px; }
.events-page-list li .event-dates { font-size: 16px; }
.events-page .page-head .row .ttl h1 { font-size: 26px; letter-spacing: 1px; }
.events-page .page-head .row { height: 120px; }
.events-inner h2 { padding: 35px 0; }
.events-inner h2::before, .events-inner h2::after { height: 32px; }
.events-page-list li h3 br { display: none; }



}
